local fn = _gn(0x77DFCCF5948B8C71)
--- Default is 100. Use player id and not ped id. For instance: PLAYER::SET_PLAYER_MAX_ARMOUR(PLAYER::PLAYER_ID(), 100); // main_persistent.ct4
function Global.SetPlayerMaxArmour(player, value)
	return _in2(fn, player, value)
end
